B4A=true
Group=Default Group
ModulesStructureVersion=1
Type=Activity
Version=11
@EndOfDesignText@
#Region  Activity Attributes 
	#FullScreen: False
	#IncludeTitle: True
#End Region

Sub Process_Globals
	'These global variables will be declared once when the application starts.
	'These variables can be accessed from all modules.

End Sub

Sub Globals
	'These global variables will be redeclared each time the activity is created.
	'These variables can only be accessed from this module.

	Private Label5 As Label
	Private Label3 As Label
End Sub

Sub Activity_Create(FirstTime As Boolean)
	'Do not forget to load the layout file created with the visual designer. For example:
	Activity.LoadLayout("About")
Activity.Title="Über DPM-Mobile"
Label3.Text="Version 1.0"&CRLF&"11. Sept. 2021"
Label5.Text="(C) 2021 - Stefan Hutter Unternehmensberatung"&CRLF&"Staldenbachstrasse 13"&CRLF&"CH-8808 Pfäffikon SZ"&CRLF&"info@shub.ch - www.shub.ch"
End Sub

Sub Activity_Resume

End Sub

Sub Activity_Pause (UserClosed As Boolean)

End Sub


Private Sub Button3_Click
	Activity.Finish
End Sub